Addendum to RFC 987: (Mapping between X.400 and RFC-822)
RFC 1026
Recipient expansions
| Mail trigger | To | Cc |
|---|---|---|
| doc_added_comment | rfc1026@ietf.org | |
| doc_state_edited | rfc1026@ietf.org | |
| ipr_posted_on_doc | rfc1026@ietf.org | ipr-announce@ietf.org |